@import '../../styles/application.scss';

h2 {
  &.desktopTitle {
    display: none;
    @include desktop {
      display: block;
    }
  }
  &.mobileTitle {
    display: block;
    @include desktop {
      display: none;
    }
  }
}

.filterGridWrapper {
  @include flex(row, flex-start, flex-start);
  @include desktop {
    display: inline-block;
    width: 100%;
  }

  .drinksGrid {
    @include desktop {
      @include grid(20px, 20px, repeat(4, 1fr));
    }
    @include grid(20px, 0, 1fr);
    img {
      width: 100%;
    }
  }
}
